/* site- and journal-level css */

body {
	margin: 0;
	padding: 0;
	background-color: #eee;
	line-height: 1.2;
	text-align: center;
	font-family: Verdana, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#main {
	float: left;
	width: 700px;
	margin-left: 10px;
	padding-top:0;
	text-align: left;
	font-family: Verdana, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#main h2 {
	margin: 0em 1em 0.5em 0em;
	font-weight: normal;
	line-height: 130%;
}

#main p, #main h2, #main li, #main h3, #main h4 {
	font-family: Verdana, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-right:0;
}

#main h2, #main h3, #main h4 {
	font-size:1.1em;
}

#navbar {
	background: #eee;
	padding: 7px;
	border: 1px solid #ccc;
	border-top: none;
}

#breadcrumb {
	padding: 5px 10px;
	font-size: 0.7em;
}

#content {
	margin: 0;
	padding: 0;
	border-top:0;
}
	
#content h3 {
	font-weight: normal;
}

#content h4 {
	font-weight: normal;
}

#content h5 {
	margin: 0em 1em 0.25em 0em;
	padding-top: 0.75em;
}

a {
	text-decoration:none;
}

a:link {
	color: #c02424;
}

a:active
	{
	color: #fb242b;
}

a:visited
	{
	color: #c02424;
}

a:hover
	{
	text-decoration: underline;
}

#container {
	width: 940px !important;
	margin: 10px auto;
	text-align: center;
	border: 1px solid #ccc;
	background: #fff;
	overflow: auto;
}

#header
	{
	width: 100%;
	background-color: #c02424;
	text-align: center;
}

#headerTitle
	{
	text-align: left !important;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

#header h1
	{
	margin: 0;
	padding: 15px;
	color: #fff;
	font-weight: normal;
}

#footer
	{
	width: 100%;
	min-height: 50px;
	position: static;
	clear: both;
	background-color: #ABA;
	text-align: center;

}

#footerContent
	{
	width: 100%;
	margin: 0 auto;
	padding-left: 10%;
}

#page-footer
	{
	margin: 10px 0 0 0;
	border-top: 1px solid #ccc;
	padding: 10px;
	clear: both;
}

#page-footer img
	{
	float: left;
	margin: 0 0 10px 0;
}

#page-footer ul
	{
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
	text-align: right;
}	

#rightSidebar {
	width:200px;
	padding: 1em 0em 1em 0em;
	margin-right:0px;
}

#sidebar div.block span.blockTitle {
	display: block;
	font-weight: bold;
 	margin: 0 0 5px 0;	
	padding: 5px;
	background: #eee;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-transform:none;
}

/* article-level css */

h4.tocSectionTitle {
	background: #eee;
	padding: 5px;
	margin:0;
}

table.tocArticle td.tocTitle {
	font-size:1.2em;
}

table.tocArticle {
  width: 100%;
  margin: 0 0 2em 0;
}

table.tocArticle {
	border-bottom:1px solid #ccc;
}

table.tocArticleTitleAuthors {
	padding-bottom:5px;
}

#page-footer ul li {
	padding-left:10px;
	display: inline;
	font-size:.75em;
}

